body {
    width: 97%;
    padding: 0;
    margin: 0 1.5%;
    background-color: var(--white);
}

#sitename {
    color: var(--yellow);
    font-size: 7cqi;
    margin: 0;
}

#slogan {
    font-family: "Georama", sans-serif;
    font-size: calc(25cqi);
    font-weight: 900;
    line-height: 83%;
    text-transform: uppercase;
    color: var(--green);
    margin: 0;
}

@media screen and (orientation: landscape) {
    #sitename {
        font-size: calc(7cqi * 0.7);
    }

    #slogan {
        font-size: calc(25cqi * 0.7);
    }

    #forms {
        height: 100%;
        justify-content: center;
    }
}

#hero {
    display: grid;
    grid-template-columns: 70% 30%;
}

#hero-texts {
    width: 100%;
}

#forms {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

p {
    margin: 0;
}

@media screen and (orientation: portrait) {
    #hero {
        display: flex;
        flex-direction: column;
        gap: 3rem;

    }
}